@import url('https://fonts.googleapis.com/css2?family=Caprasimo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@100;200;300;400;500;600;700;800;900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'Heebo', sans-serif;
  color: #9a2e3f;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}


/* top section start */
.top-sec{
    background: #feb703;
}
.top-mark{
    text-align: center;
    color: #000000;
    padding: 20px 0 0;
    text-transform: capitalize;
    font-size: 28px;
    font-weight: 700;
    line-height: 45px;
}
/* top section end */


/* head section start */
.head-align{
  align-items: flex-start;
}
.head-section{
  background: url(../images/head-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0 15px;
  background-color: #fff;
  transition: all .2s ease 0s;
}
.head-logo1{
  padding: 10px 0 0;
  text-align: center;
}
.head-right1{
  padding: 0 0 0 30px;
}
.head-right2{
  padding: 0;
}
.head-right3 {
    padding: 0;
}
.chat-head {
    padding: 4px 0 0;
    text-align: center;
}
.chat-head p {
    color: #373737;
    font-size: 17px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 5px 0 0;
}
.chat-head p svg{
    
width: 22px;
    
height: 22px;
}
.chat-head a {
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
    animation: glowing 1500ms infinite;
}
@keyframes glowing {
  0% {color: #09d300;}
  50% {color: #128c00;}
  100% { color: #09d300;}
}
.call-head{
    padding: 0;
    text-align: center;
}
.call-head a {
    font-size: 32px;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Heebo', sans-serif;
    animation: 1s infinite blk1;
    display: inline-block;
    padding: 5px 15px 0;
}
@keyframes blk1 {
    0% {
        color: #ffffff;
        background: #9a2e3f;
    }

    50% {
        color: #000000;
        background: #feb703;
    }
  100% {
        color: #ffffff;
      background: #9a2e3f;
    }
}
.head-mrk{
    text-align: center;
    color: #000000;
    padding: 12px 15px 0px;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    border-radius: 50px;
    background: #feb703;
}
/* head section end */


/* top head service start*/
.icon1{
    
background: #9a2e3f;
}
.icon2{
    padding: 12px;
}
.icon4 span svg{width: 30px;height: 30px;}
.icon4{padding-left: 65px;position: relative;}
.icon4 span{background: #ffffff;position: absolute;left: 0;top: -3px;width: 55px;height: 55px;line-height: 55px;text-align: center;border-radius: 50px;display: inline-block;}
.icon4 strong{font-size: 18px;color: #ffffff;font-weight: 600;text-transform: capitalize;display: block;}
.icon4 p{font-size: 12px;color: #ffb500;font-weight: 500;text-transform: uppercase;}
/* top head service end */


/* banner section start */
.banner img{
  width:100%;
}
/* banner section end */


/* about us section start */
.about-title{
    padding: 0 0 14px;
    text-align: center;
}
.about-title strong{
    text-transform: capitalize;
    font-size: 45px;
    font-weight: 100;
    padding: 2px 28px 4px;
    display: inline-block;
    font-family: 'Caprasimo', cursive;
    border: 2px solid #9a2e3f;
    border-top: 0;
}
.about-title p{
    text-transform: capitalize;
    font-size: 20px;
    color: #000000;
    font-weight: 600;
    line-height: 31px;
    background: #feb703;
    padding: 5px 15px;
}
.about-us-content{
  padding: 10px 0 0;
}
.about-us-content p{
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
    color: #242424;
    padding: 7px 0 0;
    text-align: center;
}
.about-us-content p strong{
    color: #9a2e3f;
    font-weight: 500;
}
.about-us-content ul{
  padding: 20px 14px 10px;
  background: linear-gradient(0deg, #feb703 78%, transparent 0%);
  text-align: center;
  margin: 0 0 15px;
}
.about-us-content ul li{
    padding: 7px 12px 6px;
    display: inline-block;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    color: #242424;
    background: white;
    margin: 0 6px 13px;
    border-radius: 10px;
    width: 47%;
    box-shadow: 0 0 6px 0px #0000001a;
}
.about-us-content ul li:before {
    content: "\e2df";
    font-family: "Font Awesome 6 Pro";
    font-weight: 600;
    color: #9a2e3f;
    font-size: 17px;
    text-align: center;
    display: inline-block;
    padding: 0 7px 0 0;
}

/* about us section end */



/* services section start */
.sv1{
  padding: 35px 12px 12px;
}
.sv2{
    text-align: center;
}
.service-box{
    text-align: center;
    padding: 18px 15px 0;
    border-bottom: 10px solid #9a2e3f;
    background: #feb703;
    position: relative;
    z-index: 2;
}
.srv-img{
    z-index: 1;
    padding: 0 15px;
    position: relative;
    margin: -75px 0 0;
}
.srv-img img{
  border-radius: 50%;
  padding: 12px;
  background: #fff;
}
.srv-img:before {
    position: absolute;
    content: "";
    background: #9a2e3f;
    border-radius: 50%;
    width: 250px;
    height: 250px;
    top: -13px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    background-repeat: no-repeat;
}
.srv-name{
  padding: 5px 0 0;
}
.srv-name strong{
    padding: 5px 18px 4px;
    font-size: 22px;
    border-radius: 50px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    background: #9a2e3f;
    text-transform: capitalize;
    color: #fff;
}
.srv-text p{
    text-align: center;
    padding: 14px 0 18px;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #000000;
}
.srv-call{
  padding: 0px;
  overflow: hidden;
}
.srv-call a{
  display: block;
  font-size: 20px;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  color: #000000;
  text-shadow: 0 0 9px #ffffff75;
}
/* services section end */



/* why us section start */
.list-sec{
    position: relative;
}
.list-left{
    padding: 0;
}
.list-left-1{
    padding: 0 12px;
    text-align: center;
}
.list-left-1 img{
    width:100%;
}
.why-us-sec{
    padding: 0 0 20px;
}
.why-us-sec strong{
    font-size: 26px;
    display: block;
    position: relative;
    text-transform: uppercase;
    padding: 6px 12px 0px;
    font-weight: 600;
    color: #000000;
    background: #feb703;
    border-radius: 20px 20px 0 0;
}
.why-us-sec1{
    padding: 0 9px;
}
.why-1{
    padding: 0 10px 10px;
}
.why-2{
    padding: 0;
}
.case-bx {
    background: #9a2e3f;
    padding: 11px 10px 0;
    display: block;
}
.case-bx span {
    font-size: 20px;
    color: #000000;
    font-weight: 700;
    display: block;
    text-align: center;
    text-transform: capitalize;
    padding: 5px 12px 3px;
    background: #feb703;
    border-radius: 20px 20px 0 0;
}
.case-bx p {
    font-size: 38px;
    color: #ffffff;
    display: block;
    text-align: center;
    font-weight: 800;
}
.case-icon {
    text-align: center;
    background: #feb703;
    width: 110px;
    height: 110px;
    line-height: 167px;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin: -44px auto 0;
    position: relative;
    z-index: -1;
}
.case-icon i{
    width: 65px;
    height: 65px;
    line-height: 71px;
    background: white;
    border-radius: 50%;
    color: #ee0000;
    font-size: 38px;
}
.list-right{
    padding: 0 12px;
}
.list-right-1{
   padding: 15px;
   background: #9a2e3f;
}

.list1 ul {
  padding: 0 0 0 0px;
}
.list1 ul li{
    font-size: 16px;
    display: block;
    position: relative;
    text-transform: capitalize;
    padding: 10px 0 10px 29px;
    font-weight: 600;
    color: #000000;
    margin: 10px 0;
    background: #ffffff;
    border-radius: 50px;
}
.list1 ul li:before {
    position: absolute;
    content: "";
    width: 22px;
    height: 22px;
    border-radius: 100%;
    top: 10px;
    left: -3px;
   background: #9a2e3f;
    /* animation: grow 2s ease infinite; */
}
.list1 ul li:after {
    position: absolute;
    content: "";
    background: #ffffff;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    left: 0;
    top: 14px;
    border: 1px solid #fff;
}
@keyframes grow {
  0% { background: #9a2e3f; }
  50%{ background: #fae200; } 
  100% { background: #9a2e3f; }
}
/* list section end */


/* add section start */
.add-section{
    padding: 0;
    background: #9a2e3f;
}
.add-section1{
  text-align: center;
}
.add-section1 p{
      color: #ffffff;
      text-align: center;
      padding: 40px 0 20px;
      line-height: 45px;
      font-size: 26px;
      font-weight: 600;
}
.add-ws {
    padding: 0 0 45px;
}
.add-ws a {
    font-size: 40px;
    text-transform: capitalize;
    font-weight: 800;
    color: #ffffff;
    display: inline-block;
    animation: glowing1 1500ms infinite;
    padding: 4px 25px 0;
}
@keyframes glowing1 {
  0% { background-color: #51c903; box-shadow: 0 0 3px #329100; }
  50% { background-color: #169903; box-shadow: 0 0 10px #00d424; }
  100% { background-color: #09d300; box-shadow: 0 0 3px #2ee600; }
}
/* add section end */


/* awards section start */
.awards-1{
  padding: 10px;
}
.awards-2{
  padding:0;
  text-align: center;
}
.awards-2 img{
  width: 100%;
}
/* awards section end */


/* best services section start */
.bestservices{
   background: url(../images/srv-bg.jpg);
   background-repeat: no-repeat;
   background-size: cover;
}
.best-services1{
  padding: 25px 12px 0;
}
.best-services2{
  padding: 0px 0 0;
  text-align: center;
}

.best-services3{
  padding: 0 20px;
}
.best-services3 img{
  border-radius: 50%;
  border: 10px solid #ffb500;
}
.best-services4{
  padding: 55px 18px 52px;
  background: #9a2e3f;
  margin: -74px 0 0;
  position: relative;
  z-index: 1;
  border-radius: 50% 50% 0 0;
}
.best-services4 p{
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}
.best-services4 strong{
  font-size: 25px;
  font-weight: 100;
  text-transform: capitalize;
  display: block;
  font-family: 'Caprasimo', cursive;
  color: #ffb500;
  padding: 7px 0 3px;
}
.best-services5{
  padding: 0px;
  width: 110px;
  height: 110px;
  line-height: 139px;
  margin: -41px auto 0;
  background: #ffb500;
  position: relative;
  z-index: 1;
  border-radius: 50%;
}
.best-services5 a{
  display: inline-block;
  width: 85px;
  height: 85px;
  line-height: 85px;
  border-radius: 50%;
  font-size: 39px;
  text-align: center;
  font-weight: 600;
  text-transform: capitalize;
  background: #9a2e3f;
  color: #ffffff;
  box-shadow: 0 0 27px 0px #9a2e3f66;
  padding: 2px 0;
}
/* best services section end */



/* start top services section */

.topservices-heading strong{
  color: #000000;
  font-weight: 700;
  text-transform: capitalize;
  font-size: 44px;
  position:relative;
}
.topservices-heading span{
  color: #ffffff;
  background: #9a2e3f;
  font-size: 32px;
  padding: 2px 15px 0;
  display: inline-block;
}
.topservices-heading p{
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: #242424;
  padding: 7px 0 0;
  text-align: center;
}


.topservices-1{
  width: 20%;
  padding: 10px;
}
.topservices-2{
  position: relative;
  text-align: center;
}
.topservices-2 img{
  border-radius: 100px;
  transform: rotateX(0deg);
  border: 8px solid #feb703;
  margin: 0 auto;
  display: block;
}
.topservices-1:hover .topservices-2 img{
    transform: rotateX(360deg);
    transition: all .3s;
}
.topservices-2 strong{
  text-transform: uppercase;
  font-weight: 800;
  font-size: 18px;
  padding: 0 0px 10px;
}
.topservices-2 a{
  font-size: 16px;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
  padding: 7px 15px 6px;
  margin: -15px auto 0;
  background: #9a2e3f;
  border-radius: 50px;
  position: relative;
  z-index: 1;
} 
.topservices-2 p{
  font-size: 16px;
  line-height: 28px;
  color: #363636;
  padding: 0px 0px 0 0px;
}
/* end top services section */



/* testimonial section start */
.testi-1{
  padding: 12px;
}
.testi-2{
  padding: 0;
  text-align: center;
}
.testi-box {
  padding: 15px 0 27px;
  position: relative;
  overflow: hidden;
  background: #feb703;
}
.client-msg {
    position: relative;
    text-align: center;
}
.client-msg p {
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    color: #000000;
    padding: 0 15px 10px;
}
.client-name span {
    display: block;
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
    padding: 3px 10px 2px;
    background: #ffffff;
}
.stars{
    font-size: 20px;
    color: #9a2e3f;
    text-align: center;
    padding: 5px 18px;
    font-weight: 700;
    background: #ffffff;
    position:relative;
    margin: -71px 0 0;
    display: inline-block;
    top: -18px;
    text-shadow: 0 0 27px #ffffff;
}
.stars:after{
    border: 8px solid transparent;
    content: "";
    position: absolute;
    right: -16px;
    top: 24px;
    transition: .5s;
    border-top-color: #feb703;
    border-left-color: #feae03;
    opacity: 1;
}
.stars:before{
    border: 8px solid transparent;
    content: "";
    position: absolute;
    left: -16px;
    top: 24px;
    transition: .5s;
    border-top-color: #feb703;
    border-right-color: #feae03;
    opacity: 1;
}
/* testimonial section end */


/* footer section start */
.contact-left2{
  padding: 0 12px;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 0 18px 0px #c4c4c48a;
}
.footer-contac{
    padding: 15px;
}
.footer-contac1{
  position: relative;
  padding: 15px 15px 8px;
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
  border: 1px solid #9a2e3f;
  border-radius: 15px;
  color: #504f4f;
}

.footer-contac1 i{
  display: block;
  color: #9a2e3f;
  font-weight: 100;
  font-size: 65px;
  padding: 0 0 10px;
}
.footer-contac1 span{
  display: block;
  color: #000000;
  font-weight: 600;
  font-size: 25px;
}
/* footer section end */



/* copyright section start */
.copyright-sec1{
    padding: 0 12px;
}
.copyright-sec2{
    padding: 0;
}
.disclaimer{
  background: #9a2e3f;
  border-radius: 30px 0 0 0;
  padding: 12px 20px 10px;
  font-size: 12px;
  font-weight: 300;
  line-height: 21px;
  color: #ffffff;
}
.disclaimer p{
    padding: 5px 0 4px;
    font-size: 18px;
    font-weight: 600;
    color: #feb703;
    text-transform: capitalize;
}
.copyryt{
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    color: #ffffff;
    text-align: center;
    padding: 5px 12px 6px;
    display: block;
    background: #9a2e3f;
}
/* copyryt section end */



#callbook {
  background: #ffffff;
  bottom: 0;
  height: 45px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
  padding: 0 11px;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
  background: #e10000;
  position: relative;
  padding: 10px 8px 15px;
  width:50%;
  float:left;
  text-align: center;
  animation: blink 1s infinite;
  text-transform: capitalize;
}
#callbook ul li:last-child{
  background: #008b12;
   animation: blink1 1s infinite;

}
#callbook ul li a span {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  position: relative;
  top: 0px;
}

@keyframes blink{
   50%{
       background: #b01111;
   } 
}

@keyframes blink1{
   50%{
       background: #06c81f;
   } 
}


@media (max-width: 767px){
.head-right1 {padding: 0;}
.about-title strong {font-size: 34px;}
.about-title p {font-size: 18px;}
.list-left-1 {padding: 0 12px 15px;}
.add-section1 p {line-height: 34px;font-size: 18px;}
.copyright-sec{padding: 0 0 45px;}
.about-us-content ul li{width: 100%;margin: 0 0px 13px;text-align: left;}
.about-us-content p{text-align: left;}
.disclaimer{text-align: center;padding: 12px 12px 0px;}
.call-head a {font-size: 29px;padding: 4px 15px 0;}
.chat-head p {font-size: 14px;padding: 0px 0 0;}
.chat-head p svg {width: 18px;height: 18px;}
.chat-head a {font-size: 22px;}
.head-mrk {padding: 11px 15px 0px;font-size: 20px;line-height: 28px;}
.icon2:nth-child(3) {display: none;}
.topservices-1 {width: 33.33%;}
.topservices-2 strong {font-size: 15px;padding: 0 0px 5px;}
.topservices-heading strong {font-size: 23px;}
.topservices-heading span {font-size: 20px;padding: 2px 7px 1px;}
.topservices-heading p {font-size: 14px;line-height: 23px;}
#callbook {display:block;}

}



@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-right1 {padding: 0;}
.list-left-1 {padding: 0 12px 15px;}
.add-section1 p {line-height: 40px;font-size: 22px;}
.about-us-content ul li{width: 100%;margin: 0 0px 13px;}
.icon2:nth-child(3) {display: none;}
.topservices-1 {width: 33.33%;}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.head-right1 {padding: 0 0 0 22px;}
.chat-head p {font-size: 14px;}
.call-head a {font-size: 28px;}
.case-bx span {font-size: 18px;}
.head-mrk {padding: 8px 15px 0px;font-size: 20px;line-height: 27px;}
.srv-name strong {font-size: 23px;}
.icon4 p {font-size: 11px;}
.topservices-2 strong {font-size: 16px;}

}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.top-mark {padding: 12px 0 0;font-size: 20px;line-height: 30px;}
.chat-head {margin: 0 0 -8px;}
.why-us-sec strong {font-size: 20px;padding: 6px 12px 3px;}
.add-section1 p {line-height: 31px;font-size: 16px;}
.about-title strong {font-size: 28px;}
.about-title p {font-size: 16px;line-height: 24px;padding: 8px 15px 5px;}
.add-ws a {font-size: 30px;}
.call-head a {font-size: 18px;padding: 2px 15px 0;}
.chat-head p {font-size: 13px;line-height: 16px;padding: 0 0 10px;}
.chat-head a {display: none;}
.icon4 span {position: inherit;margin: 0 auto;}
.icon4 {padding-left: 0;text-align: center;}
.icon4 strong {font-size: 17px;}
.icon4 p {font-size: 11px;}
.icon2 {padding: 10px 12px 5px}
.topservices-heading span {display: block;width: fit-content;margin: 0 auto;}
.topservices-1 {width: 50%;padding: 5px 5px;}
}




@media (max-width: 419px) and (min-width: 290px) {
.head-mrk {padding: 9px 15px 0px;font-size: 18px;line-height: 25px;}
.about-title strong {font-size: 21px;padding: 2px 8px 2px;}
.about-title p {font-size: 14px;line-height: 20px;padding: 7px 12px 5px;}
.srv-name strong {font-size: 23px;}
.awards-1{width: 100%;}
.why-us-sec strong {font-size: 15px;padding: 5px 12px 2px;}
.add-ws a {font-size: 24px;padding: 8px 16px 5px;}
.best-services1 {padding: 10px 12px;}
.best-services4 strong {font-size: 22px;}
.testi-section{padding: 30px 0 0!important;}
.list-sec {padding-top:0!important;}
.chat-head, .call-head{width: 100%;}
.call-head a {padding: 4px 15px 0;margin: 11px 0 0;font-size: 25px;}
.chat-head p {font-size: 14px;padding: 0;}
.chat-head p svg {width: 18px;height: 18px;}
.chat-head a {font-size: 22px;}
.icon4 span {width: 40px;height: 40px;line-height: 40px;}
.icon4 span svg {width: 25px;height: 25px;}
.icon4 strong {font-size: 13px;}
.icon4 p {font-size: 10px;}
.icon2 {padding: 10px 2px 5px;}
.topservices-heading strong {font-size: 19px;}
.topservices-2 strong {font-size: 13px;color: #000;}
.topservices-heading span { font-size: 18px;}
.footer-section{padding-bottom: 20px !important;}

}


